## Prerequisites

[Node.js](http://nodejs.org/) >= 8 must be installed.

## Development
- [CHANGELOG.md](CHANGELOG.md) should be updated to reflect any changes to the codebase.

## Publishing

- Prior to publishing changes, please check with UI Team, as this package is used across multiple applications and websites.

- `npm version {major|minor|patch}` will bump up correct version of npm package automatically. 

- Add to and update the [CHANGELOG](changelog.md)

## Development

- `npm run watch` will run Webpack in watch mode and update when files are saved.

## Building

- `npm run prepare` will prepare the package for publishing.
