# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.5.6]

### Added

-  Added `.btn-reversed`.

### Updated

-  Updated all button colors & :hover, :active, :disabled styles.

## [0.5.5]

### Added

-  Added `.btn-text-uppercase`, `.btn-rounded-0`.

## [0.5.4]

### Added

-  Added `.text-hint`, `.text-line`, `.bg-white`, `.btn-flat`.

### Updated

-  Changed most Bootstrap standard foreground colors, changed light & dark background colors.

## [0.5.3]

### Added

-   Added new CSS/JS HEX colors

## [0.5.2]

### Updated

-   Added SASS `em()` utility.

## [0.5.1]

### Added

-   [CHANGELOG.md](CHANGELOG.md)
-   [README.md](README.md)
-   [CONTRIBUTING.md](CONTRIBUTING.md)

## [0.5.0]

### Updated

-   Webpack to export es6 umd files
-   Webpack to delete `/dist` prior to building
-   [index.js](src/index.js) to export Colors differently to allow for usages in apps.
-   `.gitignore` and `.npmignore` to remove unneeded files and directories

### Changed

-   [index.js](src/index.js) to export Colors differently to allow for usages in apps.
